package com.liquidnet.client.admin.zhengzai.goblin.utils;

import com.liquidnet.service.kylin.dto.vo.ticketSystem.OrderVo;
import com.liquidnet.service.stone.vo.StoneItemListVo;
import com.liquidnet.service.stone.vo.StoneOrderListVo;
import com.mongodb.BasicDBObject;

import java.util.ArrayList;

public class GoblinObjectUtils {
    private static final BasicDBObject basicDBObject = new BasicDBObject();
    private static final ArrayList<OrderVo> orderVo = new ArrayList<>();

    public static ArrayList<OrderVo> orderVo() {
        return (ArrayList<OrderVo>) orderVo.clone();
    }

    public static BasicDBObject cloneBasicDBObject() {
        return (BasicDBObject) basicDBObject.clone();
    }
}
